package com.dev.swms.server.model.rules;


public class SortRule {
	private int sortIndex;
	private String sortKey;
	private String sortMethod;
	
	public SortRule(int index, String key, String method) {
		super();
		this.sortIndex = index;
		this.sortKey = key;
		this.sortMethod = method;
	}
	
	public int getSortIndex() {
		return sortIndex;
	}
	public void setSortIndex(int sortIndex) {
		this.sortIndex = sortIndex;
	}
	public String getSortKey() {
		return sortKey;
	}
	public void setSortKey(String sortKey) {
		this.sortKey = sortKey;
	}
	public String getSortMethod() {
		return sortMethod;
	}
	public void setSortMethod(String sortMethod) {
		this.sortMethod = sortMethod;
	}

}
